/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-size: 13px;
    line-height: 1.2;
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    background: #DADAE3;
    padding: 0;
}

body.view {
    background: white;
}

a:hover {
    color: #598bef;
}

header {
    background: #888282;
    padding-left: 1em;
    height: 62px;
}

h3 a {
    text-decoration: none;
    color: #000;
}

.timeline-wrapper {
    padding: 1em;
}

.pagesList {
    margin: 10px 0;
}

.pagesList ul {
    list-style: square outside none;
    margin-left: 10px;
}

.pagesList ul li {
    padding: 3px 0;
}

.pagesList ul li a {
    display: inline-block;
    color: #666;
    text-decoration: none;
}

.timeline-item-wrapper {
    background: white;
    border-radius: .5em;
    box-shadow: 0 1px 4px #404044;
    margin-bottom: 1em;
}

table.timeline-item {

    width: 100%;
}

table.timeline-item td {
    padding: 1em;
}

td.img-wrapper {
    width: 300px;
}

td.img-wrapper img {
    width: 300px;
    height: auto;
    /* border: 1px solid gray; */

}

td.img-wrapper a:hover img {
    box-shadow: 0 0 4px #2455c4;
}

td.pr-wrapper {
    width: 30em;
    vertical-align: top;

}

td.de-wrapper {
    vertical-align: top;
    text-align: right;
}

td.ac-wrapper {
    vertical-align: bottom;
    padding-bottom: 2em !important;
}

/*.item-title*/
h1 {
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0.25em;
}

.item-desc {
    margin-bottom: .5em;
    padding-bottom: .5em;
    border-bottom: 1px solid silver;
}

.item-date-time {
    margin-top: .5em;
    color: gray;

}

a.action {
    height: 24px;
    /*padding-bottom: 2px;
    padding-top: 2px; */
    /*noinspection CssUnknownTarget*/
    background: url(/images/times-img.png) no-repeat 0 0;
    padding-left: 24px;
}

a.vector-view {
    background-position: 0 -39px;
}

a.delete {
    background-position: 0 -76px;
    color: gray;
}

a.download:hover {
    background-position: 0 -20px;
}

a.vector-view:hover {
    background-position: 0 -57px;
}

a.delete:hover {
    background-position: 0 -95px;
    color: #ef2f40;
}

a.action + a.action {
    margin-left: 1.5em;
}

header span {
    margin: 1em;
}

span.times-logo {
    width: 26px;
    height: 32px;
    /*noinspection CssUnknownTarget*/
    background: url(/images/times-img.png) no-repeat 0 0;
    background-position: 0 -150px;
    float: left;
    margin-left: 1em;
}

span.times-title {
    width: 60px;
    height: 32px;
    /*noinspection CssUnknownTarget*/
    background: url(/images/times-img.png) no-repeat 0 0;
    background-position: 0 -115px;
    float: left;
    margin-left: 1em;
}

span.times-group {
    width: 26px;
    height: 32px;
    /*noinspection CssUnknownTarget*/
    background: url(/images/times-img.png) no-repeat 0 0;
    background-position: 0 -150px;
    float: left;
    margin-left: 1em;
}

.times-back-to-times {
    float: left;
    height: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.times-back-to-times a {
    background: #efede8;
    float: left;
    height: 100%;
    line-height: 64px;
    padding: 0 1em;
    font-size: 1em;
    color: #5b8eef;
    text-decoration: none;
    margin-left: .5em;
}

.times-back-to-times a:hover {
    color: #3f63a5;
    background: white;
}

.view-title-wrapper {
    text-align: center;
    padding-top: 1em;
    margin-bottom: 1em;
}

.view-title-wrapper .item-desc {
    border: medium none;
    margin: 0 auto;
    text-align: left;
    width: 50%;
}

.img-view-wrapper {
    display: block;
    margin: 0 auto;
    float: none;
    width: 640px;
}

.img-view-wrapper img {
    /* width: 100%; */
}

.previewpage-imgsize640 {
    width: 650px;
    margin: 20px 10px;
    text-align: right;
}

.previewpage-imgsize640 img {
    width: 640px;
}

.previewpage-imgsize256 {
    width: 270px;
    margin: 20px 10px;
    float: left;

}

.previewpage-imgsize256 img {
    width: 256px;
}

.previewpage-imgsize128 {
    width: 160px;
    margin: 20px 10px;
    float: left;

}

.previewpage-imgsize128 img {
    width: 128px;
}

.page-menu {
    margin-top: 50px;
    width: 100%;
    float: left;
    display: block;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.pagesList {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 650px;
    column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;
}

.book-menu {
    float: left;
    margin-left: 30px;
    position: relative;
    width: 250px;
    text-align: left;
}

.booksList ul {
    list-style: none;
}

.booksList ul li {
    margin-top: 7px;
    margin-left: 10px;
    padding: 2px;
}

.booksList ul li.selected {
    background: #eee;
}

.booksList a {
    text-decoration: none;
    color: #666;
}

.booksList a:hover, .pagesList a:hover {
    background: #ffe97f;
}

.booksList ul li.selected a:hover {
    background: none;
}

footer {
    background: none repeat scroll 0 0 #888282;
    float: left;
    height: 62px;
    padding: 1em;
    width: 98%;
}

footer ul {
    float: left;
}

footer ul li {
    padding: 3px 0;
    padding-right: 10px;
    display: inline;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffe97f;
}